Mac App Store

Le Mac App Store est le moyen le plus simple de découvrir et de télécharger des apps pour votre Mac.

Pour télécharger PumiLumi - Jeu de cache-cache dans le Mac App Store, vous devez avoir un Mac avec OS X 10.6.6 ou une version ultérieure. En savoir plus.

PumiLumi - Jeu de cache-cache

par Elevision GmbH

Ouvrez le Mac App Store pour acheter et télécharger des apps.

Description

Une aventure animée pour les enfants à partir de 3 ans

Un petit éléphant joue à cache-cache avec ses amis au pays de PumiLumi. Des animaux cachés dans différents paysages invitent le joueur à les découvrir: un désert, un paysage d'hiver, un monde sous-marin et une prairie boisée.
En faisant simplement défiler l'écran avec la souris on peut explorer l'étendue de ces grandes images.

Grâce à son langage visuel simple l'application peut être parcourue intuitivement par les jeunes enfants.

Pour commencer le petit éléphant présente un choix de quatre paysages dans lesquels le jeu va se dérouler. Dans chaque image on doit retrouver une série d'animaux les uns après les autres en suivant l'indication du modèle à chercher. Quand on l'a trouvé on le clique et il sort de sa cachette et faisant de drôles de bruits et de mouvements.
C'est rigolo!
A chaque tour de jeu, les cachettes sont redistribuées aléatoirement dans le paysage. Ainsi la recherche des les animaux reste toujours nouvelle et le jeu ne devient jamais ennuyeux.


Ce jeu développe la logique et le sens de l'observation de l'enfant.

Les illustrations très attractives et les animations de haute qualité de cette application ont été mises en œuvre par Elevison qui a déjà produit le réussi et très populaire jeu éducatif pour enfants "LinguPingu".

Nouveautés de la version 1.1

Bugfix

Captures d’écran

Capture d’écran 1
Capture d’écran 2
Capture d’écran 3
Capture d’écran 4
Capture d’écran 5
PumiLumi - Jeu de cache-cache
Afficher dans le Mac App Store
  • 3,99 €
  • Catégorie : Jeux
  • Mise à jour :
  • Version : 1.1
  • Taille : 33.1 Mo
  • Langue : Anglais
  • Éditeur :

Compatibilité : OS X 10.6 ou une version ultérieure

Note

Nous n’avons pas reçu suffisamment de notes pour évaluer la moyenne de la version actuelle de cet article.